Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2866 - strace doesn't know SYS_168 (poll)
Summary: strace doesn't know SYS_168 (poll)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: strace
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-16 22:40 UTC by weejock-rhbug
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-26 23:14:19 UTC


Attachments (Terms of Use)

Description weejock-rhbug 1999-05-16 22:40:11 UTC
title says it all here.

Comment 1 Chris Evans 1999-05-17 11:45:59 UTC
There are more - e.g. the new signal calls, sendfile(). sys_capset and
the new capabilities calls are definitely missing, I hit this bug
myself recently.

Comment 2 Jeff Johnson 1999-05-26 23:14:59 UTC
Fixed by upgrading to strace-3.99-1.


Note You need to log in before you can comment on or make changes to this bug.